@font-face {
    font-family: 'nexa_boldregular';
    src: url('Nexa_Free_Bold-webfont.eot');
    src: url('Nexa_Free_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Nexa_Free_Bold-webfont.woff') format('woff'),
         url('Nexa_Free_Bold-webfont.ttf') format('truetype'),
         url('Nexa_Free_Bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: "Aller Light";
	src: url("Aller_Lt.eot?") format("eot"), url("Aller_Lt.woff") format("woff"), url("Aller_Lt.ttf") format("truetype"), url("Aller_Lt.svg#Aller-Light") format("svg");
	font-weight: normal;
	font-style: normal;
}

.navigationText, .navigationText a{
	font-family: "nexa_boldregular";
	color: #ff9093;
	font-size: 18px;
	text-transform: uppercase;
	text-shadow: 1px 1px 0px rgba(54, 1, 1, 1);
	text-decoration: none;
}
.navigationText a:hover{
	font-family: "nexa_boldregular";
	color: #FFFFFF;
	font-size: 18px;
	text-decoration: none;
	text-shadow: 1px 1px 0px rgba(54, 1, 1, 1);
	text-transform: uppercase;
}
.navigationTextactive{
	font-family: "nexa_boldregular";
	color: #FFFFFF;
	font-size: 18px;
	text-shadow: 1px 1px 0px rgba(54, 1, 1, 1);
	text-decoration: none;
	text-transform: uppercase;
}
.mainText{
	font-family: "Aller Light";
	font-size: 14px;
	color: #C7C7C7;
	text-align: justify;
	line-height: 25px;
}
.mainText2{
	font-family: "Aller Light";
	font-size: 14px;
	color: #C7C7C7;
	text-align: center;
	line-height: 25px;
}
.mainText_point, .mainText_point a{
	font-family: "Aller Light";
	font-size: 14px;
	color: #C7C7C7;
	text-align: justify;
	text-decoration:none;
}
.recent_headline_txt{
	font-family: "Aller Light";
	font-size: 14px;
	color: #ffffff;
}
.recent_headline_info{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #ffffff;
}
.recent_headline_info .t_hr{
	color: #cac9c9;
	font-weight:bold;
}
#details_iframe_content .t_h1{
	font-family: "nexa_boldregular";
	font-size: 22px;
	text-transform: uppercase;
}
.heading{
	font-family: "nexa_boldregular";
	font-size: 22px;
	text-transform: uppercase;
}
.mainText_point a:hover{
	font-family: "Aller Light";
	font-size: 14px;
	color: #C7C7C7;
	text-align: justify;
	text-decoration:underline;
}
.pageHeadings{
	font-family: "nexa_boldregular";
	color: #FFFFFF;
	font-size: 22px;
	text-transform: uppercase;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);

}

.noText{
	font-family: "nexa_boldregular";
	color: #212121;
	font-size: 38px;
	text-transform: uppercase;

}
.noText2{
	font-family: "nexa_boldregular";
	color: #c6c6c6;
	font-size: 38px;
	text-transform: uppercase;

}

.stripText{
	font-family: "Aller Light";
	font-size: 14px;
	color:#1d1d1d;
}
.stripText2{
	font-family: "Aller Light";
	font-size: 14px;
	color:#f2f2f2;
}
.bottomAddress{
	font-family: "Aller Light";
	font-size: 15px;
	color: #c9c9c9;
	text-align: left;
	line-height: 24px;
}
.recent_text{
	text-decoration:none;
}
.recent_text a{
	color:#FFFFFF;
	text-decoration:none;
}
.recent_text a:hover{
	color:#FF0000;
	text-decoration:underline;
}
.tahomatext{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	line-height: 18px;
}
.tahomatext a{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	padding: 5px;
	border: solid 1px rgb(138, 1, 1);
	border-radius: 6px;
}
.tahomatext a:hover{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#FF0000;
	text-decoration:underline;
}